Bug 1392858 - Rebase to FreeIPA 4.5+
Summary: Rebase to FreeIPA 4.5+
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: IPA Maintainers
QA Contact: Abhijeet Kasurde
URL:
Whiteboard:
Depends On: 1400934
Blocks: 1399979
TreeView+ depends on / blocked
 
Reported: 2016-11-08 11:27 UTC by Petr Vobornik
Modified: 2017-08-01 09:42 UTC (History)
4 users (show)

Fixed In Version: ipa-4.5.0-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 09:42:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:2304 normal SHIPPED_LIVE ipa bug fix and enhancement update 2017-08-01 12:41:35 UTC

Description Petr Vobornik 2016-11-08 11:27:34 UTC
Rebase IdM in RHEL to the release of upstream FreeIPA, to introduce the new enhancements and stabilization in RHEL.

Comment 2 Abhijeet Kasurde 2017-05-25 10:16:36 UTC
Verified using following versions:

# rpm -qa ipa-server ipa-server-dns gssproxy pki-server
ipa-server-4.5.0-13.el7.x86_64
ipa-server-dns-4.5.0-13.el7.noarch
pki-server-10.4.1-6.el7.noarch
gssproxy-0.7.0-3.el7.x86_64

Quickinstall and other sanity check verifies current version of IPA server.

Marking BZ as verified.

Comment 3 errata-xmlrpc 2017-08-01 09:42:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:2304


Note You need to log in before you can comment on or make changes to this bug.